<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlTestSourceAntPos_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlTestSourceAntPos_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>The Antenna position parameter structure.  
 <a href="structrl_test_source_ant_pos__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ab5bb4bc61ab9927bb829e0b3475fc804"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5bb4bc61ab9927bb829e0b3475fc804"></a>
rlInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source_ant_pos__t.html#ab5bb4bc61ab9927bb829e0b3475fc804">antPosX</a></td></tr>
<tr class="memdesc:ab5bb4bc61ab9927bb829e0b3475fc804"><td class="mdescLeft">&#160;</td><td class="mdescRight">Antenna position X 1lsb=wavelength/8 Valid range = +/-15 wave lengths. <br /></td></tr>
<tr class="separator:ab5bb4bc61ab9927bb829e0b3475fc804"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7098599fc6cd6f1e6a812d8ffae46f7f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7098599fc6cd6f1e6a812d8ffae46f7f"></a>
rlInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source_ant_pos__t.html#a7098599fc6cd6f1e6a812d8ffae46f7f">antPosZ</a></td></tr>
<tr class="memdesc:a7098599fc6cd6f1e6a812d8ffae46f7f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Antenna position Z 1lsb=wavelength/8 Valid range = +/-15 wave lengths. <br /></td></tr>
<tr class="separator:a7098599fc6cd6f1e6a812d8ffae46f7f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>The Antenna position parameter structure. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
